body{
	font-family: Trebuchet MS, sans-serif;	
}

h1{
	font-size: 4.25em;
	margin-bottom: 0;
}
h2{
	font-size: 2.85em;
	margin: 40px 0 45px;
}
h3{
	font-size: 1.45em;
	margin:0 0 42px;
}

a {
    color: #555;
    text-decoration: none;
}

a:hover, a:focus{
	color: #555;
}

.container{
	padding: 0;
}

.icon-red{
	color: #d62626;
}

.main-banner{
	max-height: 400px;
	position: relative;
	/*background: url("../img/clinica-diagonal-main.jpg") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);*/
}

.wrapper-slider {
	height: 100%;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.main-claim{
	background-color: #247179; 
}

.main-claim p {
    font-size: 2em;
    font-weight: 100;
    line-height: 1.25em;
    padding: 10px 0;
	color: #fff;
}

.main-banner img{
	margin: 0 auto;
}

.banner-text-wrapper{
	height: 300px;
}
.banner-text{
	background: rgba(255,255,255,0.7);
}

.main-claim p b span {
    /*white-space: nowrap;*/
}

.spacer {
    height: 100%;
    width: 100%;
}

.spacer img{
    border: 0 none;
    display: block;
    height: auto;
    width: 100%;
    max-height: 300px;
}

.main-content, .skyline{
	background: url("../img/bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.control-label {
    font-size: 2em;
    font-weight: 100;
    line-height: 0.6em;
}

.form-control{
	border: 0 none;
    border-radius: 10px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15) inset;
}
.form-horizontal .form-group {
    margin: 0 0 15px;
}
.checkbox.text-left {
	color: #999;
    margin-left: 21.333%;
}

.columna-edades,.columna-datos {
    margin-bottom: 20px;
}
.columna-datos .control-label {
    font-size: 1.8em;
    max-height: 34px;
    padding-top: 3px;
}

.btn {
    border-radius: 10px;
    font-size: 1.5em;
    margin-left: 23.333%;
}
.btn-danger{
	background-color: #c9302c;
    border-color: #ac2925;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger{
	background-color: #d9534f;
    border-color: #d43f3a;
}

.wrapper-resultados h3{
	margin-bottom: 20px;
}

.wrapper-form{
	display: block;
}
.wrapper-resultados {
	/*display: none;*/
	margin: 40px 0 42px;
}
.resultados {
    font-size: 1.6em;
}

.result-frac{
	padding-top: 3px;
}
.result-price {
    color: #d9534f;
    font-size: 1.15em;
    font-weight: bold;
    line-height: 1.25em;
}


@media screen and (min-width: 1025px){
	form .btn{
		width: 276px;
	}
}

@media screen and (min-width: 641px) (max-width: 1024px){
	form .btn {
    	width: 228px;
	}
}

@media screen and (max-width: 640px) {
	h1 {
    	font-size: 2.8em;
    	margin-top: 10px;
	}
	h2 {
	    font-size: 1.8em;
	    margin: 20px 0;
	}
	h3{		
    	margin-left: 15px !important;
	}
	.logo-clinica{
		padding-top: 10px;
	}
	.control-label {
    	padding-top: 6px;
	}
	.main-banner p {
	    font-size: 2.15em;
	    font-weight: 100;
	    line-height: 1.1em;
	}	
	.banner-text{
		padding: 20px 0;
	}
	.btn{
		font-size: 1.35em;
		margin-left: 8.33333%;
	}
	.banner-text-wrapper {
	    height: 200px;
	    margin: 0;
	}
}